package com.r11.tools;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * It's generic Spring context starter. Move along...
 *
 * @author Rafał Żukowicz
 */
@SpringBootApplication
public class KlausApplication {

	public static void main(String[] args) {
		SpringApplication.run(KlausApplication.class, args);
	}

}
